← 积分榜
清除

Scotland

Caledonia Midlands Region League Division 3

#球队PWDLPDBPPts近况
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

来源: Scottish Rugby · 已检查 10月17日 23:20 · 近况:我们掌握的最近五场结果,最新的在右边。

赛程与赛果 →

每张积分榜都是联赛自己公布的排名,包含奖励分、扣分和同分规则。联赛公布奖励分时显示 BP;其他情况下已计入 Pts。